.main * {
  box-sizing: border-box;
}

.main, .main table, .main td, .main tr {
  font: 13px arial !important;
}

.main h1 {
  color: #246;
  font: bold 130% verdana;
}

.main h2 {
  color: #246;
  font: bold 110% verdana;
  border-top: 1px solid #ddd;
}

#Data td:nth-child(1), #Data td:nth-child(2) {
  text-align: right;
}

#Data th, #Data td {
  cursor: pointer;
}

#Data th {
  background: #def;
}

#unfilter {
  display: none;
}

.main table.consultants {
  margin-left: 1em;
}

.main nav {
  background: #246;
  color: white;
  padding: 0.5em;
}

.main button.selected {
  background: #bfb;
}

.main header #Summary {
  padding: 0.5em;
}

#Data, #Summary {
  display: none;
}

